# 基础镜像
FROM mysql:5.7

# 执行sql脚本
# ENV MYSQL_ROOT_PASSWORD=123456
# COPY ./db/*.sql /docker-entrypoint-initdb.d/
# COPY ./db/initdb.sh /docker-entrypoint-initdb.d/
# RUN chmod 755 /docker-entrypoint-initdb.d/initdb.sh
# ENTRYPOINT ["bash", "/docker-entrypoint-initdb.d/initdb.sh"]
